/*
 * @Author: wenjie 1454560336@qq.com
 * @Date: 2024-12-11 11:32:12
 * @LastEditors: wenjie 1454560336@qq.com
 * @LastEditTime: 2025-01-23 15:56:52
 * @FilePath: \mall4vs-bbc\config\dev.env.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  OPEN_PROXY: true // 是否开启代理, 重置后需重启vue-cli
})
